/* 共通パーツ 上書き*/
/* 追従バナー */
.l-theFloatBanner{position: fixed;z-index: 10;}
.l-theFloatBanner.absoluted{position: absolute;}
.l-theFloatBanner img{display: block;width: auto;max-width: 100%;}
.c-theNavigation-modal-open{display: none !important;}
@media screen and (min-width: 768px){
	.l-theFloatBanner{bottom:110px;right:24px;width: 240px; height: 100px; transition: all .2s ease; cursor: pointer;}
	.l-theFloatBanner:hover{opacity: .7;}
}
@media screen and (max-width: 767.98px){
.l-theFloatBanner{bottom:125px;right:18px;width: 180px; height: 75px;z-index: 10;}
.l-theFloatBanner.absoluted{bottom: 95px;}
}

/* モーダル */
.c-modal .c-modalOverlay{background-color: #757575; opacity: 0.7;}
.c-modal .c-modalBlock{border-radius: 8px;}
.c-modal .c-blockBorderModal{padding: calc((30 / 680) * 100%);border: 1px solid #e1011A;border-radius: 8px;}
.c-modal .c-blockBorderModal.-narrow{padding: calc((20 / 680) * 100%) calc((20 / 680) * 100%);border: 1px solid #e1011A;border-radius: 8px;}
.c-modal .c-listBulleted{list-style: none;padding-left: 1.25em;}
.c-modal .c-listBulleted.-middle{font-size: 18px;margin-top: 0;margin-bottom: 0;}
.c-modal .c-listBulleted .c-listBulleted>.child, .c-modal .c-listBulleted>.item+.item{}
.c-modal .c-listBulleted>.item>.item-inner:before{top: .75em;}
.c-modal .c-listBulleted.-fontSmall{font-size: 15px;}

.c-modal .c-headingLevel3{font-size: 20px;font-weight: 400;line-height: 1.5;margin: 0 auto;}
.c-modal .c-headingLevel3 .c-headingLevel3-inner{display: flex;justify-content: center;align-items: center;}
.c-modal .c-headingLevel3 .label{background-color: #e1011a;font-size: 20px;line-height: 1.5;font-weight: 700;padding: 10px;margin: 0;}
.c-modal .c-headingLevel3 .text{margin-left: 10px;}

.c-modal .c-headingLevel4{font-size: 15px;font-weight: 700;line-height: 2.3;margin: 0 auto;}

.c-modal .c-listLinkButtons{justify-content: center;}
.c-modal .c-linkButton{font-family: Noto Sans JP,YuGothic,游ゴシック,Hiragino Kaku Gothic ProN,Hiragino Sans,Meiryo,sans-serif;}
.c-modal .c-listLinkButtons .c-linkButton .c-linkButton-link{width: 236px;}
.c-modal .c-linkButton .c-linkButton-link{text-decoration: none;color: #222; }


.c-modal .modalQuestion__image--01 img{max-width: 550px;height: auto;margin: 0 auto;}
.c-modal .modalQuestion__image--02 img{max-width: 305px;height: auto;margin: 0 auto;}
.c-modal .modalQuestion__image--03 img{max-width: 481px;height: auto;margin: 0 auto;}

@media screen and (min-width: 768px){
	.c-modal .c-modalInner{max-height: calc(100vh - 230px);}
	.c-modal .c-buttonIcon{height:60px;padding:10px;width:60px}
	.c-modal .c-listLinkButtons{margin-top: 37px;}
	.c-modal .c-linkButton.-size-min .c-linkButton-link{padding: 21px 48px;}
	.c-modal .c-modalBlock-content{padding: calc((60 / 800) * 100%);}
	.c-modal .c-headingLevel3{margin-bottom: 0;}
	.c-modal .c-blockBorderModal{margin-top: 37px;}
	.c-modal .c-image{margin-top: 30px;}
}
@media screen and (max-width: 767.98px){
	.c-modal .c-blockBorderModal.-narrow{padding: calc((40 / 680) * 100%) calc((40 / 680) * 100%);}
	.c-modal .c-modalInner{max-height: calc(100vh - 190px);}
	.c-modal .c-blockBorderModal{padding: 15px;border-radius: 4px;margin-top: 20px;}
	.c-modal .c-modalBlock-content{padding: calc((60 / 800) * 100%);}
	.c-modal .c-listBulleted{padding-left: 1em;}
	.c-modal .c-listBulleted.-middle{font-size: 14px;}
	.c-modal .c-listBulleted>.item>.item-inner:before{top: .75em;}
	
	.c-modal .c-headingLevel3{font-size: 18px; margin-bottom: 0;}
	.c-modal .c-headingLevel3 .c-headingLevel3-inner{display: block;text-align: center;}
	.c-modal .c-headingLevel3 .label{display: inline-block; font-size: 15px;margin-left: 0}
	.c-modal .c-headingLevel3 .text{display: block;margin: 0.5em auto 0;}
	
	.c-modal .c-headingLevel4{font-size: 15px;font-weight: 700;line-height: 1.5;margin: 0 auto .5em;}
	
	.c-modal .c-listLinkButtons{margin-top: 20px;}
	.c-modal .c-listLinkButtons .c-linkButton.-size-min{margin: 0;}
	.c-modal .c-linkButton.-size-min .c-linkButton-link{padding: 21px 48px;border-radius: 4px;}

	.c-modal .modalQuestion__image--01 img{}
	.c-modal .modalQuestion__image--02 img{max-width: 200px;}
	.c-modal .modalQuestion__image--03 img{max-width: 200px;}
}